.siteFooter {
  // position: absolute;
  // bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  padding: 1.5rem;
  background-color: var(--mdc-theme-primary);
  color: var(--mdc-theme-on-primary);
  z-index: 100;
}

.footerNav {
  display: block;
}

.footerNav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.footerLogo {
  margin: 12px 0;
}

.footerNav ul li {
  display: block;
  margin: 12px 0;
}

.footerSocialLinks {
  a{
    margin-right: 1rem;
  }
}

.footerIcon {
  vertical-align: middle;
}

@media screen and (min-width: 650px) {
  .siteFooter {
    flex-direction: row;
  }

  .footerNav ul li {
    display: inline;
    margin: 0 12px;
  }

  .footerLogo {
    margin: 0 12px;
  }

  .footerSocialLinks {
    margin: 1rem 0 1rem .75rem;
  }
}
